function texmaster() {
  return '%% Comics database\n\
\n\
% Declarations (these must come first)\n\
\n\
\\newdimen\\totalwidth\n\
\\newdimen\\totalheight\n\
\\newdimen\\hmargin\n\
\\newdimen\\vmargin\n\
\\newdimen\\secskip\n\
\\newdimen\\lskip\n\
\\newdimen\\sskip\n\
\\newdimen\\barwidth\n\
\\newdimen\\barheight\n\
\\newdimen\\intersecwidth\n\
\n\
\\newcount\\columnsperpage\n\
\n\
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%\n\
%                                                                     %\n\
% CONFIGURATION                                                       %\n\
%                                                                     %\n\
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%\n\
\n\
% There are currently 8 total columns, so some of these options will\n\
% not create a single page reference card.\n\
\n\
\\columnsperpage=4     % total number of columns to typeset\n\
\\totalwidth=297mm     % total width of paper\n\
\\totalheight=210mm    % total height of paper\n\
\\hmargin=8mm          % horizontal margin width\n\
\\vmargin=6mm          % vertical margin width\n\
\\secskip=3mm          % space between refcard secs\n\
\\lskip=0.4mm          % extra skip between \\sec entries\n\
\\sskip=0.2mm          % ultra small space\n\
\n\
\\ifx\\pdfoutput\\undefined\n\
\\else\n\
  \\pdfpageheight=\\totalheight\n\
  \\pdfpagewidth=\\totalwidth\n\
\\fi\n\
\n\
% Change according to personal taste, not papersize dependent.\n\
\n\
\\barwidth=.1pt       % width of the cropmark bar\n\
\\barheight=5pt       % height of the cropmark bar\n\
\\intersecwidth=0.4em % width between \\itmwid and \\dfnwid\n\
\n\
% Uncomment only one of the following definitions for folding guides.\n\
\n\
% No printed folding guide:\n\
\n\
%\\def\\vdecor{\\hskip\\hmargin plus1fil\n\
%  \\hskip\\barwidth plus1fil\n\
%  \\hskip\\hmargin plus1fil}\n\
\n\
% Solid line folding guide:\n\
\n\
%\\def\\vdecor{\\hskip\\hmargin plus1fil%\n\
%  \\vrule width \\barwidth%\n\
%  \\hskip\\hmargin plus1fil}\n\
\n\
% For small marks near top and bottom as folding guide:\n\
\n\
\\def\\vdecor{\\hskip\\hmargin plus1fil%\n\
  \\vbox to \\vsize{\\hbox to \\barwidth{\\vrule height\\barheight width\\barwidth}%\n\
  \\vfill\n\
  \\hbox to \\barwidth{\\vrule height\\barheight width\\barwidth}}%\n\
  \\hskip\\hmargin plus1fil}\n\
\n\
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%\n\
%                                                                      %\n\
% END CONFIGURATION                                                    %\n\
%                                                                      %\n\
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%\n\
\n\
% values to be computed based on above definitions.\n\
% nothing to configure\n\
\n\
\\newdimen\\fullhsize          % width of area without margins\n\
\\newdimen\\itmwid             % width of item column\n\
\\newdimen\\dfnwid             % width of definition column\n\
\\newdimen\\temp               % only for temporary use\n\
\n\
% Subtract hmargin for left and right sides of paper from full width.\n\
%\n\
%   fullhsize = totalwidth - (2 * hmargin)\n\
\n\
\\fullhsize=\\totalwidth\n\
\\temp=\\hmargin\n\
\\multiply \\temp by 2\n\
\\advance \\fullhsize by -\\temp\n\
\n\
% intercolumn space is composed of hmargin barwidth hmargin so that we\n\
% get the same amount of space on either side of the (optional) rule\n\
% between columns.  For N columns, we need to subtract this amount of\n\
% space N-1 times.  Divide by the number of columns to get the final\n\
% value of \\hsize that we use to typeset columns.\n\
\n\
% hsize = (fullhsize - (ncols-1)*barwidth - 2*(ncols-1)*hmargin) / ncols\n\
\n\
\\newcount\\tmpcnt\n\
\\tmpcnt\\columnsperpage\n\
\\advance \\tmpcnt by -1\n\
\n\
\\hsize=\\fullhsize\n\
\n\
\\temp=\\barwidth\n\
\\multiply \\temp by \\tmpcnt\n\
\\advance \\hsize by -\\temp\n\
\n\
\\multiply \\tmpcnt by 2\n\
\n\
\\temp=\\hmargin\n\
\\multiply \\temp by \\tmpcnt\n\
\\advance \\hsize by -\\temp\n\
\n\
\\divide \\hsize by \\columnsperpage\n\
\n\
% Vertical size is easy -- same amount of space above and below.\n\
%\n\
%   vsize = totalheight - (2 * vmargin)\n\
\n\
\\vsize=\\totalheight\n\
\\temp=\\vmargin\n\
\\multiply \\temp by 2\n\
\\advance \\vsize by -\\temp\n\
\n\
% adjust the offsets so the margins are measured *from paper edge*\n\
\n\
\\hoffset=-1in \\advance \\hoffset by \\hmargin\n\
\\voffset=-1in \\advance \\voffset by \\vmargin\n\
\n\
% Width of items in a section.\n\
\n\
% itmwid = (hsize - intersecwidth) * 3/4\n\
% dfnwid = (hsize - intersecwidth) * 1/4\n\
\n\
% width of the item\n\
\n\
\\temp=\\hsize\n\
\\advance \\temp by -\\intersecwidth\n\
\\multiply \\temp by 3\n\
\\divide \\temp by 4\n\
\\itmwid=\\temp\n\
\n\
% width of the corresponding definition\n\
\n\
\\dfnwid=\\hsize\n\
\\advance \\dfnwid by -\\itmwid\n\
\n\
% Output macros.\n\
%\n\
% Strategy:\n\
%\n\
%   * set each column in a box\n\
%   * append new columns in a global `holding\' box, inserting\n\
%     intercolumn decorations as necessary.\n\
%   * when we fill a page, dump the saved box and the latest column,\n\
%     separated by the intercolumn decoration.\n\
\n\
\\newbox\\holdbox\n\
\\newcount\\colno\n\
\\colno=0\n\
\n\
\\output={\\relax\n\
  \\global\\advance\\colno by 1\n\
  \\ifnum\\colno=1\n\
    \\global\\setbox\\holdbox=\\columnbox\n\
  \\else\n\
    \\ifnum\\colno=\\columnsperpage\n\
      \\shipout\\hbox to \\fullhsize{\\box\\holdbox\\vdecor\\columnbox}\n\
      \\advancepageno\n\
      \\global\\colno=0\n\
    \\else\n\
      \\global\\setbox\\holdbox=\\vbox{\\hbox{\\box\\holdbox\\vdecor\\columnbox}}\n\
    \\fi\n\
  \\fi}\n\
\n\
\\def\\columnbox{\\leftline{\\pagebody}}\n\
\n\
\\def\\bye{\\par\\vfill\n\
  \\supereject\n\
  \\if R\\lcr \\null\\vfill\\eject \\fi\n\
  \\end}\n\
\n\
% -----\n\
% Fonts\n\
% -----\n\
\n\
\\font\\vbbf=cmbx12\n\
\\font\\brm=cmr10\n\
\\font\\bbf=cmbx10\n\
\\font\\rm=cmr7\n\
\\font\\smrm=cmr5\n\
\\font\\bbit=cmbxti10\n\
\\font\\it=cmti7\n\
\n\
% We can afford to allow some slop\n\
\n\
\\hfuzz=1pt\n\
\\vfuzz=1pt\n\
\\hyphenpenalty=5000\n\
\\tolerance=2000\n\
\\raggedright\n\
\\raggedbottom\n\
\\normalbaselineskip=9pt\n\
\\baselineskip=9pt\n\
\n\
\\parindent=0pt\n\
\\parskip=0pt\n\
\\footline={\\vbox to0pt{\\hss}}\n\
\n\
%\\def\\up#1{{#1}}\n\
\\def\\up#1{\\leavevmode \\raise.4em\\hbox{\\smrm #1}}\n\
\n\
% A normal section\n\
\n\
\\long\\def\\sec#1;#2\\endsec{\\vskip \\secskip\n\
  \\halign{%\n\
%\n\
% column 1 (of halign):\n\
%\n\
    \\vtop{\\hsize=\\itmwid\\rm ##\\par\\vskip \\lskip }\\hfil\n\
%\n\
% column 2 (of halign):\n\
%\n\
    &\\vtop{\\hsize=\\dfnwid\\rm ##\\par\\vskip \\lskip}\\cr\n\
%\n\
% Tail of \\long\\def fills in halign body with \\sec args:\n\
%\n\
    \\noalign{{\\bbf #1}\n\
    \\vskip \\sskip}\n\
    #2}}\n\
\n\
% -------------------------------------\n\
% The actual text of the reference card\n\
% -------------------------------------\n\
\n\
{\\vbbf @@TITLE@@}\\qquad\n\
\n\
\\sec \\bbit @@AUTHORS@@;\n\
\\it @@SERIES@@ & \\it @@VOLUMES@@ \\cr\n\
\\endsec\n\
\n\
@@TEXINC@@\n\
\n\
%\\vskip 0pt plus 1fill\n\
\\vfill\n\
\\hrule width \\hsize\n\
\\vskip 2pt \n\
\\centerline{\\rm\\parskip=4pt\n\
@@FOOTER@@\n\
}\n\
\n\
\\eject\n\
\n\
\\end\n\
\n\
% For AUCTeX:\n\
%\n\
% Local Variables: \n\
% mode: tex\n\
% x-symbol-8bits: nil\n\
% TeX-master: t\n\
% End:\n\
';
}